version: 0.5.4
files:
  - url: Qortal-Hub-Setup-macOS.zip
    sha512: HOxcuDGi+ANk7Mi8x4rK9xqfZpaecEF3OCSaUcXL5A4633jjP2XHgBuhAZ4/6QOrnokC52/u//SsG0XlejPLZw==
    size: 113818715
path: Qortal-Hub-Setup-macOS.zip
sha512: HOxcuDGi+ANk7Mi8x4rK9xqfZpaecEF3OCSaUcXL5A4633jjP2XHgBuhAZ4/6QOrnokC52/u//SsG0XlejPLZw==
releaseDate: '2025-07-04T20:17:49.521Z'
